Subject: Re: [lojban] Chemical Names

From: Pierre Abbat <[email-masked]>
Date: Sun, 6 Oct 2002 23:21:09 -0400

On Sunday 06 October 2002 22:39, Viktoro wrote:
> Are there standards in Lojban for chemical nomenclature?

Not yet. I think that the gismu provided with Lojban are entirely inadequate 
to express chemistry, so I invented a few more for the purpose:
xudvu - aldehyde
zmase - enzyme, catalyst, -ase
benzo - aromatic carbon compound (default benzene)
They're somewhere on the Wiki, which I can't access at the moment.

I put a periodic table at http://phma.hn.org/Language/selratni.html . Some 
lojbanists may disagree with my choice of consonant in some type-3 fu'ivla; 
so these names may change before being finalized.

phma